Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 591401

Summary: RFE: User style searches for other admin pages.
Product: [Community] Beaker Reporter: Raymond Mancy <rmancy>
Component: web UIAssignee: Bill Peck <bpeck>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 0.5CC: bpeck, ebaak, kbaker, mcsontos, rmancy
Target Milestone: 0.4.x   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-26 17:17:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Raymond Mancy 2010-05-12 07:01:06 UTC
Create a search similar to the user search for other admin pages.

Comment 1 Raymond Mancy 2010-05-12 07:40:43 UTC
Pushed the first of these changes, that being to the Group page.

http://git.fedorahosted.org/git/?p=beaker.git;a=commit;h=d40b8ed2af850c1c172bbb773ae6bb8562cbaf0c

Comment 2 Raymond Mancy 2010-05-14 02:41:20 UTC
All these are done (bar labcontroller). Didn't think it was necessary to search over 1 or 2 items. If it is, let me know and I can add it in.

http://git.fedorahosted.org/git/?p=beaker.git;a=commit;h=d9346bffefa13fb526a1da29e6a088ce7735ac5a

Comment 3 Bill Peck 2010-05-24 18:47:29 UTC
merged into master, will be in next release.